@charset "utf-8";

/* ////////////////////////////////////////////////////////////////////////////////////////////////////
 *
 * ■□■□■　inquiryクラスの定義CSS　■□■□■
 * 
 * Author   : ito
 * FirstDate: 2010/05/14
 * LastDate : 2010/12/17
 *
 * ///////////////////////////////////////////////////////////////////////////////////////////////// */
 
/*--------------------------------------------------------------------------------
　▼　inquiry
--------------------------------------------------------------------------------*/
/*------------------table------------------*/
/*--↓↓reset.cssに入っていたタグ↓↓--*/
table {/* HTML側でcellspacing="0"を記述 */
	border-collapse: collapse;
	border: none;
	border-spacing: 0;
	font-size: 100%;
}
caption {
	text-align: left;
	font-weight: normal;
}
th {
	vertical-align: top;
	font-weight: bold;
	text-align: left;
}
td {
	vertical-align: top;
}
/*--↑↑reset.cssに入っていたタグ↑↑--*/
table {
	clear: both;
	width: 800px;
	line-height: 1.5;
	font-size: 0.95em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
table th,
table td {
	border: 1px solid #CCCCCC;
	vertical-align: middle;
	padding: 10px;
	color: #53361A;
}
table th {
	width: 150px;
	background-color: #eee;
	text-align: left;
	font-weight: normal;
	padding: 10px 10px 8px 10px;
}
